{
	"easycom": {
		"^u-(.*)": "@/uview-ui/components/u-$1/u-$1.vue"
	},
	"pages": [
		{
			"path": "pages/index/index",
			"style": {
				"enablePullDownRefresh": true,
				// #ifdef MP
				"navigationStyle": "custom",
				// #endif
				// #ifndef MP
				"app-plus": {
					"titleNView": false
				},
				// #endif
				"navigationBarTitleText": "商城首页"
			}
		},
		{
			"path": "pages/index/downLoad",
			"style": {
				"navigationBarTitleText": "下载",
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/product/seckill",
			"style": {
				"navigationBarTitleText": "限时秒杀"
			}
		},
		{
			"path": "pages/public/register",
			"style": {
				"navigationBarTitleText": "注册",
				"app-plus": {
					"titleNView": {
						"type": "transparent"
					}
				}
			}
		}, {
			"path": "pages/public/login",
			"style": {
				"navigationBarTitleText": "登录",
				"app-plus": {
					"titleNView": {
						"type": "transparent"
					}
				}
			}
		},
		{
			"path": "pages/money/moneyPwd",
			"style": {
				"navigationBarTitleText": "交易密码",
				"navigationBarBackgroundColor": "#FFFFFF",
				"navigationBarTextStyle": "black"
			}
		},
		{
			"path": "pages/collection/collection",
			"style": {
				"navigationBarTitleText": "支付方式管理"
			}
		},
		{
			"path": "pages/collection/bank",
			"style": {
				"navigationBarTitleText": "添加银行卡"
			}
		},
		{
			"path": "pages/collection/zfb",
			"style": {
				"navigationBarTitleText": "添加支付宝"
			}
		},

		{
			"path": "pages/collection/wx",
			"style": {
				"navigationBarTitleText": "添加微信"
			}
		},
		{
			"path": "pages/money/success",
			"style": {
				"navigationBarTitleText": "提交成功"
			}
		},
		{
			"path": "pages/public/wxLogin",
			"style": {
				"navigationBarTitleText": "微信登录",
				"app-plus": {
					"titleNView": {
						"type": "transparent"
					}
				}
			}
		},
		{
			"path": "pages/user/mygs",
			"style": {
				"navigationBarTitleText": "我的收益",
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/public/forget",
			"style": {
				"navigationBarTitleText": "忘记密码",
				"app-plus": {
					"titleNView": {
						"type": "transparent"
					}
				}
			}
		},
		
		{
			"path": "pages/product/product",
			"style": {
				"navigationBarTitleText": "详情展示",
				"app-plus": {
					"titleNView": {
						"type": "transparent"
					}
				}
			}
		},
		{
			"path": "pages/hall/porducthall",
			"style": {
				"navigationBarTitleText": "详情展示",
				"app-plus": {
					"titleNView": {
						"type": "transparent"
					}
				}
			}
		},
		{
			"path": "pages/hall/gsell",
			"style": {
				"navigationBarTitleText": "挂售"
			}
		},
		{
			"path": "pages/product/list",
			"style": {
				"navigationBarTitleText": "商品列表"
			}
		},
		
		// {
		// 	"path": "pages/store/shopDetail",
		// 	"style": {
		// 		"navigationBarTitleText": "好店详情"
		// 	}
		// },
		{
			"path": "pages/index/message",
			"style": {
				"navigationBarTitleText": "官方公告"
			}
		},
		{
			"path": "pages/index/artDetail",
			"style": {
				"navigationBarTitleText": "详情"
			}
		},
		{
			"path": "pages/index/messageInfo",
			"style": {
				"navigationBarTitleText": "公告详情"
			}
		},
		{
			"path": "pages/product/search",
			"style": {
				"enablePullDownRefresh": true,
				// #ifdef APP-PLUS
				"navigationStyle": "custom",
				// #endif
				// #ifndef MP || APP-PLUS
				"app-plus": {
					"titleNView": {
						"searchInput": {
							"backgroundColor": "rgba(231, 231, 231,.7)",
							"borderRadius": "16px",
							"placeholder": "请输入关键字",
							"disabled": false,
							"placeholderColor": "#606266",
							"align": "left"
						},
						"buttons": [{
							"text": "搜索",
							"fontSize": "14",
							"color": "#303133",
							"background": "rgba(0,0,0,0)",
							"width": "40px"
						}]
					}
				},
				// #endif
				"navigationBarTitleText": "搜索"
			}
		},
		{
			"path": "pages/set/set",
			"style": {
				"navigationBarTitleText": "设置"
			}
		},
		{
			"path": "pages/set/address",
			"style": {
				"navigationBarTitleText": "收货地址"
			}
		},
		{
			"path": "pages/set/addressManage",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/set/phone",
			"style": {
				"navigationBarTitleText": "绑定手机"
			}
		},
		{
			"path": "pages/set/password",
			"style": {
				"navigationBarTitleText": "修改密码"
			}
		},
		{
			"path": "pages/set/userinfo",
			"style": {
				"navigationBarTitleText": "修改资料"
			}
		},
		{
			"path": "pages/user/user",
			"style": {
				"navigationBarTitleText": "个人中心",
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/user/award",
			"style": {
				"navigationBarTitleText": "奖励明细",
				"app-plus": {
					"titleNView": {
						"type": "transparent"
					}
				}
			}
		},
		{
			"path": "pages/user/gzsq",
			"style": {
				"navigationBarTitleText": "馆长申请"
			}
		},
		{
			"path": "pages/user/myfans",
			"style": {
				"navigationBarTitleText": "我的粉丝"
			}
		},
		{
			"path": "pages/user/myproduct",
			"style": {
				"navigationBarTitleText": "我的商品"
			}
		},
		{
			"path": "pages/user/myyue",
			"style": {
				"navigationBarTitleText": "我的余额",
				"app-plus": {
					"titleNView": {
						"type": "transparent"
					}
				}
			}
		},
	
		{
			"path": "pages/user/approve",
			"style": {
				"navigationBarTitleText": "实名认证",
				"navigationBarBackgroundColor": "#E6C79D",
				"navigationBarTextStyle": "white"
			}
		},
		
		{
			"path": "pages/order/index",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "我的订单",
				"app-plus": {
					"bounce": "none"
				}
			}
		},
		{
			"path": "pages/order/order",
			"style": {
				"navigationBarTitleText": "我的订单",
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/order/order1",
			"style": {
				"navigationBarTitleText": "我的订单"
			}
		},
		{
			"path": "pages/order/expressInfo",
			"style": {
				"navigationBarTitleText": "快递详情"
			}
		},
		{
			"path": "pages/order/orderDetail",
			"style": {
				"navigationBarTitleText": "订单详情",
				"app-plus": {
					"bounce": "none"
				}
			}
		},
		{
			"path": "pages/order/hallorderDetail",
			"style": {
				"navigationBarTitleText": "订单详情",
				"app-plus": {
					"bounce": "none"
				}
			}
		},
		{
			"path": "pages/hall/hallpay",
			"style": {
				"navigationBarTitleText": "支付"
			}
		},
		{
			"path": "pages/order/evaluate",
			"style": {
				"navigationBarTitleText": "评论"
			}
		},
		{
			"path": "pages/order/orderRefund",
			"style": {
				"navigationBarTitleText": "申请退款"
			}
		},
		{
			"path": "pages/order/createOrder",
			"style": {
				"navigationBarTitleText": "创建订单"
			}
		},
		{
			"path": "pages/money/pay",
			"style": {
				"navigationBarTitleText": "支付"
			}
		},
		{
			"path": "pages/money/paySuccess",
			"style": {
				"navigationBarTitleText": "支付成功"
			}
		},
	
		{
			"path": "pages/money/withdrawal",
			"style": {
				"navigationBarTitleText": "提现"
			}
		},
		{
			"path": "pages/money/recharge",
			"style": {
				"navigationBarTitleText": "充值"
			}
		},
		
		{
			"path": "pages/redirect/redirect",
			"style": {
				"navigationBarTitleText": "微信登录跳转页面",
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/hall/hall",
			"style": {
				"navigationBarTitleText": "易趣会馆",
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/hall/halllist",
			"style": {
				"navigationBarTitleText": "会馆详情",
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/hall/hallinfo",
			"style": {
				"navigationBarTitleText": "场次详情",
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/hall/history",
			"style": {
				"navigationBarTitleText": "场次详情"
			}
		},
		
		{
			"path": "pages/user/shareQrCode",
			"style": {
				"navigationBarTitleText": "邀请好友"
			}
		},
		{
			"path": "pages/money/qudou",
			"style": {
				"navigationBarTitleText": "我的趣豆",
				"enablePullDownRefresh": false,
				"app-plus": {
					"titleNView": false
				}
			}

		}
	],

	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#FFFFFF",
		"backgroundColor": "#f8f8f8"
	},
	"tabBar": {
		"color": "#C0C4CC",
		"selectedColor": "#000000",
		"borderStyle": "black",
		"backgroundColor": "#ffffff",
		"list": [{
				"pagePath": "pages/index/index",
				"iconPath": "static/tabBar/tab-home.png",
				"selectedIconPath": "static/tabBar/tab-home-current.png",
				"text": "首页"
			},
			{
				"pagePath": "pages/hall/halllist",
				"iconPath": "static/tabBar/tab-cate.png",
				"selectedIconPath": "static/tabBar/tab-cate-current.png",
				"text": "参赛"
			},
			{
				"pagePath": "pages/order/order",
				"iconPath": "static/tabBar/tab-pink.png",
				"selectedIconPath": "static/tabBar/tab-pink-current.png",
				"text": "我的订单"
			},
			{
				"pagePath": "pages/user/user",
				"iconPath": "static/tabBar/tab-my.png",
				"selectedIconPath": "static/tabBar/tab-my-current.png",
				"text": "我的"
			}
		]
	}
}